import { Helmet } from "react-helmet-async";

import Navbar from '@/components/Navbar';

const HomePage = () => {
    return (
        <>
            <Helmet>
                <title>Home | {__SITE_NAME__}</title>
            </Helmet>
            <Navbar />
            <div className="p-6 min-h-screen mx-6 text-center">
                <h1 className="text-3xl font-bold mb-4">{__SITE_NAME__}</h1>
                <p>This is an art gallery archiver for: Furaffinity, Twitter</p>
            </div>
        </>
    )
};

export default HomePage;
